{
    "totalCredits": 99995141,
    "addCredits": 0,
    "addActivityCount": 0,
    "activityCountStatus": 2,
    "success": true,
    "creditsStatus": 2,
    "activityCountMsg": "{'rw':{'1':4}}",
    "creditsMsg": "{'rw':{'1':0}}",
    "status": 2,
    "prizeChance": 1,
    "redCount": 10,
    "rewardMap": {
        "CONTINUE": {
            "activityCount": 3,
            "credits": 0,
            "plActId": 974,
            "plActSkinId": 503,
            "rwType": "CONTINUE"
        }
    }
}